﻿body {
	margin:0;
	padding:0;
	font-family:Lucida sans, Arial, sans-serif;
	font-size:0.75em;
	color:#044e95;
	
	}
a {
	color:#426681;
	}
a:hover {
	text-decoration:none;
	}
a img {
	border: 0;
	}
h1 {
	font-size:2.5em;
	font-weight:normal;
	padding:0.5em 0 0 0;
	letter-spacing:-1px;display:none;
	}
h3 {
	font-size:1.4em;
	border-bottom:1px solid #EEF1F3;
	}
h4 {
	font-size:1.1em;
	}
#wrapper {
	width:900px;
	margin:0 auto;
	background:url(topban_01.gif) no-repeat top left;
	padding-top:99px;
	}
.tabset_tabs	{ 
	margin:0; 
	padding:8px 0 0 0; 
	list-style-type:none; 
	position:relative; 
	z-index:2;
	/*padding:0.5em 0; */ height:32px;
	white-space:nowrap;
	background:url(grad_04.gif) repeat-x;
	width:886px; margin:0 5px 0 6px;
	}
	

.tabset_tabs li	{ 
	margin:10px 10px 0 10px; 
	padding:0; 
	display:inline;
	}
.tabset_tabs a	{ 
	margin:0;
	color:#339 ! important; 
	/*background-color:#E8EFF5 ! important; 
	border:1px solid #D9E3EB; */
	text-decoration:none; 
	font-weight:bold;
	/*padding:0.5em 0.9em;  */
	border-bottom:none; 
	
	}
.tabset_tabs a:hover	{ 
	color:#fff ! important; 
	background-color:#3C5569 ! important;
	/*border-bottom:1px solid #3C5569; */
	}
.tabset_tabs a.active	{ 
	color:#fff ! important; 
	background:#044e95 ! important; */
	
    /*padding:0.6em 0.9em; */ 
	padding:0 10px 0 10px;
	font-weight:bold;
	
	}

.tabset_tabs li.firstchild a	{ 
	border-left-width:1px 
	}

.tabset_content	{
	border:2px solid #f4f4f5; 
	background-color:#f9f9f9; 
	position:relative; 
	z-index:1; 
	padding:0.5em 1em;
	/*margin:0 0 10px 0; */
	width:860px; margin:-5px 5px 0 6px;

}
.tabset_label	{ 
	display:none 
	}

.tabset_content_active	{ 
	display:block }


pre {
	font-size:1.2em;
	}
p {
	line-height:1.4em;
	}
